
body{	
	font-size : 13px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	padding-top : 0px;
	padding-left : 0px;
	margin-top : 0px;
	margin-left : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	padding-right : 0px;
	background-color : Black;
	
	background-position : top;
	background-repeat : repeat-x;
	color : white;
}


#outerlayout {
	
	margin: auto;
	padding: 0px;
	border:0;
	width: 960px;
	
	
	
}

#banner {

margin-top:20px; 
width:960px;	

}



.bannerp{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size: 13px; 	
	margin-top : 0px;
	padding-right : 60px;
	text-align:right;
	clear : both;
	color : Black;
	
}

.bannerp a{
	margin-left:0px;
	text-decoration : none;
	color: white;
	
}

/* background-color : #E6EDF3; */

#print_banner{
	display: none;
}

#top_navi{
	
	
	
}

#content{
	clear:both;
	margin-bottom : 50px;
	margin-top : 20px;
	
}	
	
#layout-left{
	 float: left;
	 width : 200px;
	 padding-top : 0px
}	
#layout-right{
	 float: right;
	 width : 660px;
	 background-color : #006595;
     padding-top : 10px;
	 padding-left : 20px;
	 padding-right : 20px;
	 min-height : 450px;
	background-image : url(images/bg-2.jpg);
	background-position : top;
	background-repeat : repeat-x;
	margin-top : 20px;
}	

.wrapper{
	clear : both;
	padding-top : 10px;
	
	
	
}

.page_content_full{


}

.banner-links{
	color:#E6F5F6;
	 text-decoration:none;
}



.page_content_left{
width: 650px;
float : left;
margin-left : 40px;

padding-left: 0px;
padding-right : 0px;
padding-bottom : 20px;

}

.page_content_right{

}


#footer {

margin : auto;

	clear: both;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 13px;
	color : #4A4A4A;
	font-style : italic;
	padding-top : 10px;
	padding-bottom : 10px;
	margin-bottom : 0px;
	margin-top : 60px;
	
}




a{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	color : white;
}

h1{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 17px;
	color : white;
	
}
h2{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 16px;
	color : white;
	
}
h3{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 15px;
	color : white;
}
p{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 13px;
	color : White;
}

li{
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 13px;
	color : white;
	text-align : justify;
	margin-bottom : 6px;
}

.slideshow { 
     height: 180px; 	
	margin-bottom : 0px;
	width : 900px;	
	padding-top:5px;
	padding-bottom : 0px;
	float : left;
	
}





.box{
	border-left-color : #538A8C;
	border-left-style : solid;
	border-left-width : 1px;
	border-right-color : #538A8C;
	border-right-style : solid;
	border-right-width : 1px;
	border-top-style : solid;
	border-top-width : 1px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-top-color : #538A8C;
	border-bottom-color : #538A8C;
	padding-left : 5px;
	padding-right : 5px;
    padding-bottom: 10px
	margin-bottom : 10px;
}
.box p{
margin-bottom : 10px;
padding-bottom: 10px
}

.dateentry{
	
	padding-left : 5px;
	padding-right : 5px;
    padding-bottom: 5px;
	margin-bottom : 0px;
}
.listentry div, .silverwoodsentry div{
	font-size : 13px;
	padding-left : 5px;
	padding-right : 5px;
	margin-bottom : 5px;
	text-align : justify;
}
.listentry a, .silverwoodsentry a{
	font-size : 13px;
	padding-left : 5px;
	padding-right : 5px;
	font-family : "MS Sans Serif", Geneva, sans-serif;
}
.listentry{
font-family : "MS Sans Serif", Geneva, sans-serif;
	
	padding-left : 0px;
	padding-right : 0px;
    padding-bottom: 5px
}
.listheading{
font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 13px;	
	margin-bottom : 3px;
}
.silverwoodsentry{
font-size : 13px;
	border-bottom-style : solid;
	border-bottom-width : 1px;
	
	padding-left : 5px;
	padding-right : 5px;
    padding-bottom: 10px;
	background-image : url(global/newbg1.jpg);
}

.left-content{
	margin-right : 10px;
	margin-left : 20px;
	margin-top : 10px;
}

.right-content{
	margin-right : 10px;
	margin-left : 10px;
	margin-top : 10px;
}

.subnavi{
	width : 1000px;
	color: White;
	font-size : 13px;
	background-color : #4682B4;
	margin : auto;
}

.subnavicell a{
	color: White;
	padding: 0 0 0 25px;
	margin: 0 0 0 10px;
	line-height: 28px;
	text-decoration: underline;
}
.subnavicell{

	padding-bottom : 3px;
	padding-left : 4px;
	padding-right : 4px;
	padding-top : 3px;
	color : White;
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 15px;
}
.footertable{
	
	background-repeat : repeat;
	background-color : #E6F5F6;
	background-image : url(global/newbg1.jpg);
}
.footer{
margin-top : 30px;
	color : Gray;
}

.footer a{
	color : Gray;
	text-decoration : none;
}

